<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="92" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/modDesc.xsd">
    <author>GIANTS Software, Stylenormen (VirtuelleLandwirtschaftLS25)</author>
    <version>1.0.0.0</version>
    <title>
        <en>Series 8 TTV</en>
    </title>

    <description>
	<en><![CDATA[
Category: Medium Tractors
Price: $267000
Power: 278 hp
Max. speed: 40 kph
]]></en>
<de><![CDATA[
Shopkategorie: Mittelgroße Traktoren
Preis: 267000
Leistung: 278 PS
Höchstgeschwindigkeit: 40 km/h
]]></de>
<fr><![CDATA[
Catégorie: Tracteurs moyens
Prix: 267000€
Puissance: 278 CV
Vitesse max.: 40 km/h
]]></fr>
    </description>

    <iconFilename>modIcon.dds</iconFilename>

    <multiplayer supported="true"/>

    <storeItems>
        <storeItem xmlFilename="series8.xml"/>
    </storeItems>
</modDesc>